#subnav:after {background-color:none; transition:background-color 0.4s;}
#subnav div.bar {background:#00b3e3;}
#subnav ul li a {color:#828282;}
#subnav ul li.on a {color:#000;}
#subnav.dark {background:none;}
#subnav.dark ul li a {color:#bcbcbc;}
#subnav.dark ul li.on a {color:#fff;}
p.pre-button a.order-button {background:#00b3e3;}
#subnav.newNav {background:#fff; transition:background-color 0.4s;}
#subnav.newNav ul li.on a {color:#313131;}
#subnav.newNav ul li a {color:#848484;}
.bottom-line {display:none;}
#subnav.newNav .bottom-line {display:block;}
.s2 #subnav.dark .base-bg {background:none !important;}
.s2 #subnav .base-bg {background:none !important;}
.s12 #subnav.newNav .base-bg {background:#fff !important; transition:background-color 0.4s;}

.s1 #subnav:after{left:auto;right:0;background-position:0 0;}
.s1 #subnav {background:transparent;}
.s1 #subnav .base-bg {background:#000 !important;}

.s1 #subnav.newNav:after{left:auto;right:0;background-position:0 0;}
.c_tit-type7 {font-family: "SamsungOne",sans-serif;}
button[class*="c_btn_pre-"],
a[class*="c_btn_pre-"]{font-family: "SamsungOne",sans-serif;}
	
.c_tit-type1 span, .c_tit-type2 span {color:#000;}
.c_tit-type1 {font-size:28px;}
.c_tit-type1 em {display:block;margin-bottom:10px;}
.c_tit-type1 span {display:block;font-family: "SamsungOne",sans-serif;font-size:20px;line-height:1.5em;}
.s2 .c_tit-type1 {font-size:24px;}
.s2 .c_tit-type1 span {font-size:16px;}
.s1 .c_tit-type1 {font-size:16px;}
.s1 .c_tit-type1 span {font-size:12px;}
.c_tit-type1 i {display:block;font-family: "SamsungOne",sans-serif;font-size:18px;color:#000;margin-top:20px;}
.s1 .c_tit-type1 i {font-size:10px;margin-top:15px;line-height:1.5em;}


.c_paging-type3 {margin-top:60px;font-size:0;}
.c_paging-type3 a {font-family: "SamsungOne",sans-serif;font-size:20px;width:64px;height:64px;border-radius:32px;background:#ddd;color:#666;margin:0 9px !important;text-align:center;}
.c_paging-type3 a:first-child {margin-left:0 !important;}
.c_paging-type3 a strong {background:#ddd;color:#666;display:table;width:100%;height:100%;font-size:20px;font-weight:normal;}
.c_paging-type3 a.on strong {background:#222;color:#fff;}
.c_paging-type3 a strong span {display:table-cell;height:100%;vertical-align:middle;  font-family: "samsungsharpsans";}
.c_paging-type3 a strong span i {font-size:13px;display:block;margin-top:-3px;}


.s1 .c_paging-type3 {margin-top:20px;}
.s1 .c_paging-type3 a {font-family: "samsungsharpsans";font-size:10px;width:40px;height:40px;border-radius:20px;background:#ddd;color:#666;margin:0 4px !important;text-align:center;}
.s1 .c_paging-type3 a.on {background:#222;color:#fff;}
.s1 .c_paging-type3 a:first-child {margin-left:0 !important;}
.s1 .c_paging-type3 a strong {font-size:12px;}
.s1 .c_paging-type3 a strong span i {font-size:10px;margin-top:-3px;}

.m_content-default .f_header-type1_pos-r,
.m_content-colorset .f_header-type1_pos-r,
.m_feature-acc-leather .f_header-type1_pos-r {left:auto;text-align:right;}
.m_content-colorset .f_header-type1_pos-r .m_info_area_pos-r {margin-right:-10px;}
.s1 .m_content-colorset .f_header-type1_pos-r .m_info_area_pos-r {margin-right:-4px;}
.s1 .f_header-type1 {left:25px;padding-right:25px;}
.s1 .f_header-type1_pos-r {right:25px;padding-left:25px;}


section.m_content-colorset.m_f_h-type1 .f_container  figure {width:100%;left:50%;margin-left:-960px;}
section.m_content-colorset.m_f_h-type1 .f_container figure img {width:1920px;height:auto;}
.s3 section.m_content-colorset.m_f_h-type1 .f_container  figure {width:100%;margin-left:-720px;}
.s3 section.m_content-colorset.m_f_h-type1 .m_feature-acc-clear .f_container  figure {margin-left:-750px;}
.s3 section.m_content-colorset.m_f_h-type1 .f_container figure img {width:1440px;height:auto;}
.s2 section.m_content-colorset.m_f_h-type1 .f_container  figure {width:100%;margin-left:-673px;}
.s2 section.m_content-colorset.m_f_h-type1 .f_container figure img {width:1346px;height:auto;}
.s1 section.m_content-colorset.m_f_h-type1 .f_container  figure {width:100%;margin-left:-380px;}
.s1 section.m_content-colorset.m_f_h-type1 .f_container figure img {width:760px;height:auto;}

section.m_content-kv{ background:#000;overflow:hidden; }
.m_content-kv .f_header-kv { text-align:center;top:130px;}
.m_content-kv .f_header-kv span {font-size:100px;color:#fff;}
.m_content-kv .f_header-kv .kv-title {margin-bottom:20px;}
.m_content-kv .f_header-kv .kv-title img {height:30px;}
.s3 .m_content-kv .f_header-kv { text-align:center;top:105px;}
.s3 .m_content-kv .f_header-kv span {font-size:80px;}
.s3 .m_content-kv .f_header-kv .kv-title img {height:27px;}
.s1 .m_content-kv .f_header-kv .kv-title img {height:16px;}
.s2 .m_content-kv .f_header-kv { text-align:center;top:160px;}
.s2 .m_content-kv .f_header-kv span {font-size:70px;}
.s2 .m_acc_subkv {height:245px;}
.s2 .m_acc_subkv.power img {width:1346px;height:auto;}
.s2 .m_acc_subkv .c_tit-type8 {font-size:72px;line-height:1em;left:72px;}
.s2 .m_acc_subkv .f_container > figure img {height:100%;}
.s2 .m_acc_subkv.power .f_container > figure img {height:auto;}
.s1 .m_content-kv .f_header-kv span {font-size:36px;}
.s1 .m_acc_subkv .c_tit-type8 {font-size:30px;}



.m_acc_subkv {background:#d7d8dc;}


.s2 .m_acc_subkv .f_container > figure {left:50%;width:1920px;margin-left:-960px;}
.s1 .m_acc_subkv .f_container > figure {left:50%;right:auto;margin-left:-383px;}


.m_feature-acc-led {}
.m_feature-acc-led .f_header-type1 {max-width:920px;}

.m_feature-acc-clearview {background:#eee;}
.m_feature-acc-clearview .f_header-type1_pos-r {max-width:580px;}
.s3 .m_feature-acc-clearview .f_header-type1_pos-r {max-width:440px;}

.m_feature-acc-sview {background:#f9f9f9;}
.m_feature-acc-sview .f_header-type1 {max-width:310px;}
.s3 .m_feature-acc-sview .f_header-type1 {max-width:250px;}

.m_feature-acc-leather {background:#eee;}
.m_feature-acc-leather .f_header-type1_pos-r {max-width:385px;}

.m_feature-acc-flip {}
.m_feature-acc-flip .f_header-type1 {max-width:850px;}

.m_feature-acc-clear {background:#eee;}
.m_feature-acc-clear .f_header-type1_pos-r {max-width:375px;}

.m_feature-acc-keyboard {}
.m_feature-acc-keyboard .f_header-type1 {max-width:380px;}

.m_content-colorset.lens-type {background:#eee;}
.s12 .m_content-colorset.lens-type {height:auto;}
.m_feature-acc-lens .f_header-type1_pos-r {max-width:375px;}
.s12 .m_content-colorset.lens-type .m_feature-acc-lens {position:relative;}
.s1 .m_content-colorset.lens-type .m_feature-acc-lens {padding-left:25px;}
.s12 .m_content-colorset.lens-type .m_feature-acc-lens .f_header-type1_pos-r {position:relative;top:auto;margin:0 0 0 auto;padding-bottom:800px;}
.s2 .m_content-colorset.lens-type .m_feature-acc-lens .f_header-type1_pos-r {padding-bottom:760px;margin-top:42px;}
.s1 .m_content-colorset.lens-type .m_feature-acc-lens .f_header-type1_pos-r {padding-bottom:390px;margin-top:25px;}
.s2 .m_content-colorset.lens-type .m_feature-acc-lens .f_container figure {width:1346px;margin-left:-673px;}
.s1 .m_content-colorset.lens-type .m_feature-acc-lens .f_container figure {width:767px;margin-left:-383px;}
.s12 .m_content-colorset.lens-type .m_feature-acc-lens .f_container figure img {position:absolute;bottom:0;}

.m_feature-acc-wireless {}
.m_feature-acc-wireless .f_header-type1_pos-r {max-width:400px;}
.s3 .m_feature-acc-wireless .f_header-type1_pos-r {max-width:330px;}

.m_feature-acc-battery {background:#eee;}
.m_feature-acc-battery .f_header-type1 {max-width:360px;}
.s3 .m_feature-acc-battery .f_container {left:40px;}
.s2 .m_feature-acc-battery .f_header-type1 br {display:none;}
.s2 .c_tit-type1 i {font-size:14px;}

.s1 .m_content-colorset.type-backpack {height:650px;}
.m_feature-acc-backpack {}
.m_feature-acc-backpack .f_header-type1_pos-r {max-width:360px;}
.m_feature-acc-backpack .f_container figure img {position:absolute;bottom:0;}

.s34 .m_banner_figure img {width:451px;}
.s4 .m_banner_figure {right:156px;}
.s3 .m_banner_figure {right:8%;}
.s1 .m_banner_figure img {width:254px;}


.s2 .m_content-colorset article .f_header-type1,
.s2 .m_content-default article .f_header-type1,
.s2 .m_content-colorset article .f_header-type1_pos-r,
.s2 .m_content-default article .f_header-type1_pos-r {max-width:560px;}


html.color_yb .c_paging-type3 a strong {color:yellow !important;background:#000 !important;}
html.color_yb .c_paging-type3 a.on strong {color:#000 !important;background:yellow !important;}

body .c_paging-type3 a strong{font-weight:bold !important;}
i, em, u, cite {
	font-style: normal;
}

/* RTL Reset */
.rtl * { direction:rtl; }
.rtl #contents h1, .rtl #contents h2, .rtl #contents h3, .rtl #contents h4, .rtl #contents h5, .rtl #contents h6, .rtl #contents dt { font-weight:normal; }

.rtl #subnav ul li a,
.rtl .c_tit-kv2,
.rtl .c_tit-kv2,
.rtl .c_tit-kv3,
.rtl .c_tit-kv4,
.rtl .c_tit-kv5,
.rtl .c_tit-kv6,
.rtl .c_tit-type1,
.rtl .c_tit-type2,
.rtl .c_tit-type4,
.rtl .c_tit-type5,
.rtl .c_tit-type8,
.rtl .c_tit-type9,
.rtl .c_tit-type10,
.rtl .c_tit-type11,
.rtl .c_txt-type6,
.rtl .c_txt-type9,
.rtl .c_txt-type11,
.rtl .c_txt-type15 strong,
.rtl .c_txt_ly-type1,
.rtl [class^="m_paging_type"] .count,
.rtl a[class*="c_more-"],
.rtl .m_insidestories_controls .control .name,
.rtl .m_content-index .f_container .plus,
.rtl .m_content-index .c_tit-index1,
.rtl .m_content-index .c_tit-index2,
.rtl .m_jump_controls .control .name,
.rtl .m_jump_banners .banner a .name,
.rtl p.pre-button a,
.rtl .c_tit-kv7,
.rtl .c_tit-type3,
.rtl .c_tit-type7,
.rtl .c_tit-type12,
.rtl .c_txt-type1,
.rtl .c_txt-type2,
.rtl .c_txt-type4,
.rtl .c_txt-type13,
.rtl .c_txt-type15,
.rtl .c_txt_ly-type2,
.rtl nav[class*="c_tab2-"] .text,
.rtl .m_insidestories_controls .control .name em,
.rtl section.m_content-grid .c_txt-grid,
.rtl .m_jump_controls .control .name em,
.rtl button[class*="c_btn_pre-"], a[class*="c_btn_pre-"],
.rtl .c_tit-kv,
.rtl .c_tit-type6,
.rtl .c_txt-type3,
.rtl .c_txt-type10,
.rtl .c_txt-type12,
.rtl .c_txt-type14,
.rtl .c_txt-type16,
.rtl .c_txt-type16-size2,
.rtl .c_txt-type16-size3,
.rtl .c_txt-type17,
.rtl .c_txt_ly-type1 em,
.rtl section.m_content-grid .c_tit-grid,
.rtl .gift_header p,
.rtl .m_dotcom_footer > article .footer-left p {font-family:Tahoma;}
.rtl #contents div, .rtl #contents p, .rtl #contents span, .rtl #contents i { font-family:"SamsungOne",sans-serif; }

.rtl #subnav div.inside {left:-68px;}
.rtl.s3 #subnav div.inside {left:-60px;}
.rtl.s2 #subnav div.inside {left:-24px;}
.rtl.s1 #subnav div.inside {left:-7px;}
.rtl #subnav ul{padding-left:0 !important;}
.rtl #subnav div.bar{left:auto; right:0;}
.rtl.s2 #subnav .heading{left:auto;right:27px;}
.rtl.s1 #subnav .heading{left:auto;right:10px;margin-top:19px;}
.rtl.s1 #subnav ul:after{width:14px;content:'';display:inline-block;}
.rtl p.pre-button{left:34px; right:auto;}
.rtl.s1.dotcom #subnav p.pre-button {left:8px; right:auto;}
.rtl.s1.dotcom #subnav p.pre-button {left:8px; right:auto;}
.rtl.s34 .subnav-fixed p.pre-button{transform:translate3d(58px,0,0);-webkit-transform:translate3d(58px,0,0);-moz-transform:translate3d(58px,0,0);-o-transform:translate3d(58px,0,0);}
.rtl.s34.notransition .subnav-fixed p.pre-button{margin-left:58px;}

.rtl .m_jump_controls .prev{right:0; left:auto;}
.rtl .m_jump_controls .prev .img{right:230px; left:auto;}
.rtl .m_jump_controls .next{left:0; text-align:right; right:auto;}
.rtl .m_jump_controls .next .name{text-align:left;}
.rtl .m_jump_controls .next .img{right:auto; left:230px;}

.rtl .c_tit-type1,
.rtl .c_tit-type1 em,
.rtl .c_tit-type2 em {
    font-family: Tahoma;
}

.rtl .m_content-default .m_feature-acc-battery .f_header-type1,
.rtl .m_content-colorset .m_feature-acc-sview .f_header-type1,
.rtl .m_content-colorset .m_feature-acc-keyboard .f_header-type1 {right:auto;}
.rtl section.m_content-colorset.m_f_h-type1 .f_container figure {right:50%;margin-left:0;margin-right:-960px;}
.rtl.s3 section.m_content-colorset.m_f_h-type1 .f_container figure {margin-right:-720px;}
.rtl.s2 section.m_content-colorset.m_f_h-type1 .f_container figure {margin-right:-673px;}
.rtl.s1 section.m_content-colorset.m_f_h-type1 .f_container figure {margin-right:-380px;}
.rtl .c_paging-type3 a + a {margin-left:0 !important;}
.rtl.s1 .m_acc_subkv .f_container > figure {left:auto;right:50%;margin-left:0;margin-right:-384px;}
.rtl.s2 .m_acc_subkv .f_container > figure {width:1920px;left:0;right:50%;margin-left:0;margin-right:-960px;}
.rtl.s2 .m_content-default .f_header-type1,
.rtl.s2 .m_content-colorset .f_header-type1 {right:32px !important;}
.rtl.s1 .m_content-default .f_header-type1,
.rtl.s1 .m_content-colorset .f_header-type1 {right:25px !important;padding-right:0 !important;}
.rtl .m_feature-acc-led .c_paging-type3 a:first-child,
.rtl .m_feature-acc-sview .c_paging-type3 a:first-child,
.rtl .m_feature-acc-keyboard .c_paging-type3 a:first-child	{margin-right:0 !important;}
.rtl .m_acc_subkv .c_tit-type8 {letter-spacing:0;}
